

/*=============================================
ESCRITORIO GRANDE (LG revisamos en 1366px en adelante)
=============================================*/

@media (min-width:1301px){

	

	footer #logotipo img{
		position: relative;
		width: 300px;	
		top: 20px;
			
		
	}

	#RedesFooter{
		position: relative;
		top: 40px;
			

	}

	#mediosPago{
		position: relative;
		top: 20px;
	
			
		
	}
	#mediosPago h5{
	
		position: relative;		
		top: 25px;
		
	
}
	

}


/*=============================================
ESCRITORIO MEDIANO O TABLET HORIZONTAL (MD revisamos en 1224px)
=============================================*/

@media (max-width:1300px) and (min-width:1100px){

	/*=============================================
	FOOTER
	=============================================*/


	footer #logotipo img{
		position: relative;
		width: 220px;	
		top: 20px;
		left: 5%;
	}



}

/*=============================================
ESCRITORIO MEDIANO O TABLET HORIZONTAL (MD revisamos en 1024px)
=============================================*/

@media (max-width:1099px) and (min-width:991px){

	/*=============================================
	FOOTER
	=============================================*/


	footer #logotipo img{
		position: relative;
		width: 200px;	
		top: 20px;
		left: 7%;	
		
	}	

	#RedesFooter{
		position: relative;
		top: 60px;
		left: 8%;	

	}


}

/*=============================================
ESCRITORIO PEQUEÑO O TABLET VERTICAL (SM revisamos en 768px)
=============================================*/

@media (max-width:991px) and (min-width:768px){

	


	/*=============================================
	FOOTER
	=============================================*/

	footer #logotipo img{
		position: relative;
		width: 26%;	
		top: 20px;
		left: 8%;	
	}

	#RedesFooter{
		position: relative;
		top: 60px;
			

	}

				
	

}

/*=============================================
FOOTER
=============================================*/

.icoSocial{
	
	font-size:35px;		
	margin:0 1px;
	
}


#mediosPago img{
	
	display:inline
	
}

#aliados img{
	
	display:inline
	
}

#RedesFooter li{	
	
	display:inline
}

footer{
	margin-top:20px;
	border-top:8px solid #921D1D;
	background: #D8D8D8;
	padding:20px 0;
}

.footerCategorias h4 a{
	color:#494949;
}

.footerCategorias li a{
	color:#999;
}

.footerCategorias hr{
	border:1px solid #333;
}

.infoContacto h5{
	color:#999;
}

.formContacto h4{
	color:#666;
}

.final{
	padding:20px 0;
	background: black;
}

.final ul li{
	display:inline;
	line-height:30px;
	margin:0px 5px;
	color:white;
}

.final .social ul li a i{
	font-size:18px;
	margin:0 1px;
}
